Package waffle.servlet

## Class WindowsPrincipalTest

- java.lang.Object
- - waffle.servlet.WindowsPrincipalTest

    public class WindowsPrincipalTest
    extends Object

The Class WindowsPrincipalTest.

Author:
  dblock[at]dblock[dot]org

### Constructor Summary

Constructors
`WindowsPrincipalTest​()`

### Method Summary

All Methods Instance Methods Concrete Methods
`void` `testEqualsAndHashCode​()` Test equals and hash code.
`void` `testToString​()` Test to string.

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Constructor Detail

#### WindowsPrincipalTest

    public WindowsPrincipalTest​()

### Method Detail

#### testToString

    @Test
    public void testToString​()

Test to string.

#### testEqualsAndHashCode

    @Test
    public void testEqualsAndHashCode​()

Test equals and hash code.